<?php
include '../inc/db.php';

$user_id = $_POST['user_id'];
$status  = $_POST['status'];

$q = mysqli_query($conn,
    "UPDATE tbl_register SET status='$status' WHERE id='$user_id'"
);

echo $q ? 1 : 0;
